Bug 1609564 - [RFE] Set flavor access to project
Summary: [RFE] Set flavor access to project
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.10.0
Assignee: Alexander Demicev
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-29 14:07 UTC by Ido Ovadia
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.19
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:30 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:37 UTC

Description Ido Ovadia 2018-07-29 14:07:45 UTC
Description of problem:
=======================
Add ability to set an access to a private flavor by pesific project/s 

Version-Release number of selected component:
=============================================
CFME 5.10.0.6

How reproducible:
=================
100%

Steps to Reproduce:
===================
1.Create a private flavor 

Actual results:
===============
There is no option to set an access 

Expected results:
=================
Set flavor access to project/s

Comment 2 CFME Bot 2018-10-05 00:29:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/af8e050fa49c1e331a5225321f1418167470ebfb
commit af8e050fa49c1e331a5225321f1418167470ebfb
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Oct  4 06:22:42 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Oct  4 06:22:42 2018 -0400

    Merge pull request #4469 from alexander-demichev/flavor-tenant-select

    Add multiple select for cloud tenants when creating a flavor

    (cherry picked from commit e301fd6d8e74be95f8c083f7b305d437f040bdf4)

    https://bugzilla.redhat.com/show_bug.cgi?id=1609564

 app/assets/javascripts/controllers/flavor/flavor_form_controller.js | 18 +
 app/controllers/flavor_controller.rb | 6 +
 app/views/flavor/_flavor_form.html.haml | 38 +-
 config/routes.rb | 1 +
 4 files changed, 51 insertions(+), 12 deletions(-)

Comment 3 Ido Ovadia 2018-11-20 12:57:17 UTC
Verified
========
CFME 5.10.0.24

Comment 4 errata-xmlrpc 2019-02-07 23:03:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.